Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 09:37:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation utpal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  utpal Bot:  Hi Utpal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239409854 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566505763 Bot:  Please wait while we transfer you to an agent Agent:  Hi Utpal, Thank you for
  contacting us. My name is Fatma,i will be happy to help you. Customer:  hello Customer:  I order my staff before 4 5 days ago Customer:  thy told me today delivrerd my items bt still pending why Agent:  Please be advised that order number (8239409854) is being processed and will arrive within 2-3 business days. Customer:  oke Agent:  Is there anything else i can help you with? Customer:  so total delivery time 10days Customer:  to much Agent:  no the time frame is fro, 2-3 days Agent:  but note that the holidays are not from those days Agent:  Is there anything else i can help you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver B
 ot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Utpal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8239409854 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:12 PM, 12th Mar                     utpal                    I order my staff before 10 days why still pending i want my refund           01:12 PM, 12th Mar                   krishan                   Hi Utpal, Thank you for contacting us.           01:16 PM, 12th Mar             
       krishan                   We sincerely apologize for the inconvenience caused to you.           01:21 PM, 12th Mar                   krishan                   Please allow me a moment to check this for you.           01:21 PM, 12th Mar                   krishan                   we  are escalating this issue from our side and we will update you as soon as possible.           01:27 PM, 12th Mar                   krishan                   is there anything else i can assist you with.           01:28 PM, 12th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:34 PM, 12th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:36 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/
 tickets/2233404